--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

COPY virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	aad0241a-768b-4b9f-a63d-5acf1ef2efb8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.190334+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000019ED1A75FCD91F410DEEE2FDBEB85A41CA05173387E91F41198BCC4FD6B85A41C637494EFCEA1F41E57DAAA3DDB75A418B7B8B8F71DB1F41FF3D3952C6B75A4119ED1A75FCD91F410DEEE2FDBEB85A41	22200007016000	2	2021
2	VirksomheterPåRuter1km	859cae05-b4b1-4d98-ac31-d9ca48bf42f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.190211+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005519F4CF33F41F417261B6E442A75A419930CE4DDF012041C2C7232E5AA75A4137758397990220414295268161A65A412E459B62A8F51F41AB3632384AA65A415519F4CF33F41F417261B6E442A75A41	22200006998000	2	2021
3	VirksomheterPåRuter1km	e78a530f-e780-48e6-ab37-2baa9bab16a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.176045+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008B7B8B8F71DB1F41FF3D3952C6B75A4105F153D8E6CB1F411012D400AFB75A41736EA4BE71CA1F416A6305ACA7B85A4119ED1A75FCD91F410DEEE2FDBEB85A418B7B8B8F71DB1F41FF3D3952C6B75A41	22190007016000	1	2021
4	VirksomheterPåRuter1km	83a6f4bb-bea1-411e-a1b4-d2172ff682b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.17592+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008B7B8B8F71DB1F41FF3D3952C6B75A41C1E275A2E6DC1F41C07783A6CDB65A41BB337DEA5BCD1F41FCB39655B6B65A4105F153D8E6CB1F411012D400AFB75A418B7B8B8F71DB1F41FF3D3952C6B75A41	22190007015000	1	2021
5	VirksomheterPåRuter1km	50d2d345-950c-4aa1-9fa5-9b7e7543a697	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.175795+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ADDCB5B1D0DF1F4175A2F34EDCB45A41D49A3AF845D01F417DCBF7FEC4B45A41E39E1FF5D0CE1F41A3474DAABDB55A41048BD9AD5BDE1F41BE99C1FAD4B55A41ADDCB5B1D0DF1F4175A2F34EDCB45A41	22190007013000	2	2021
6	VirksomheterPåRuter1km	63a323a1-e37c-404a-aba4-b66c66e8bb20	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.17567+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004D5950B919D61F41111E2951E2B05A41F1E7D175A4E51F41B9A9429FF9B05A41B4A5005419E71F41F61C38F300B05A416E46BD968ED71F41D33B97A5E9AF5A414D5950B919D61F41111E2951E2B05A41	22190007008000	1	2021
7	VirksomheterPåRuter1km	cbcb8062-1963-423c-a61e-62b9e7ad91e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.175545+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005519F4CF33F41F417261B6E442A75A410D14DC0BA9E41F414629559B2BA75A41025D677234E31F41FF23544724A85A41E1B4BC35BFF21F41F15B2E913BA85A415519F4CF33F41F417261B6E442A75A41	22190006999000	1	2021
8	VirksomheterPåRuter1km	4f23f639-3681-40e2-801a-34629a007cee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.175421+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002E459B62A8F51F41AB3632384AA65A41047AC09D1DE61F41BC074AEF32A65A410D14DC0BA9E41F414629559B2BA75A415519F4CF33F41F417261B6E442A75A412E459B62A8F51F41AB3632384AA65A41	22190006998000	1	2021
9	VirksomheterPåRuter1km	d922bbec-130c-4ae7-880d-b338533274e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.1656+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC660B3AD1BD1F4132FCB5049FB65A41BB337DEA5BCD1F41FCB39655B6B65A41E39E1FF5D0CE1F41A3474DAABDB55A419B2CED4346BF1F410D03E559A6B55A41EC660B3AD1BD1F4132FCB5049FB65A41	22180007014000	1	2021
10	VirksomheterPåRuter1km	842a458c-9d4c-4654-accc-c98e8ef5f0e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.165476+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000746A4746BBC01F41930308AFADB45A41D49A3AF845D01F417DCBF7FEC4B45A41E38FCDF3BAD11F41FF3D9653CCB35A41D388194130C21F413BFC1E04B5B35A41746A4746BBC01F41930308AFADB45A41	22180007012000	1	2021
11	VirksomheterPåRuter1km	6710c653-e7f1-49fd-a4c6-f0305696b523	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.165352+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004D5950B919D61F41111E2951E2B05A41963A59048FC61F41A4A71B03CBB05A41830823201AC51F41CECF28AEC3B15A41C10659D4A4D41F41D1E8AEFCDAB15A414D5950B919D61F41111E2951E2B05A41	22180007009000	1	2021
12	VirksomheterPåRuter1km	f61c9a7f-2876-43c7-a326-4e4c6d3e0f5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.165225+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E46BD968ED71F41D33B97A5E9AF5A41AAEE04E103C81F4173710258D2AF5A41963A59048FC61F41A4A71B03CBB05A414D5950B919D61F41111E2951E2B05A416E46BD968ED71F41D33B97A5E9AF5A41	22180007008000	4	2021
13	VirksomheterPåRuter1km	7e039707-9ab0-4df1-a08f-35654787ca31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.165099+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000D14DC0BA9E41F414629559B2BA75A41146A544F1ED51F41BB15005214A75A41EEC8A1B6A9D31F41220F86FD0CA85A41025D677234E31F41FF23544724A85A410D14DC0BA9E41F414629559B2BA75A41	22180006999000	4	2021
14	VirksomheterPåRuter1km	47feb6ae-7319-4cf3-a2c0-36bfdfc39399	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.155964+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009B2CED4346BF1F410D03E559A6B55A410F4D429ABBAF1F4174C288098FB55A413795209146AE1F41D946E1B387B65A41EC660B3AD1BD1F4132FCB5049FB65A419B2CED4346BF1F410D03E559A6B55A41	22170007014000	1	2021
15	VirksomheterPåRuter1km	d493dd6a-32c3-4225-b636-6f0d5f692672	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.155816+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D388194130C21F413BFC1E04B5B35A41BE43EE95A5B21F418FC1B3B49DB35A417564DC9B30B11F413341245F96B45A41746A4746BBC01F41930308AFADB45A41D388194130C21F413BFC1E04B5B35A41	22170007012000	2	2021
16	VirksomheterPåRuter1km	3f95be95-bfab-4b9f-aa8e-b0feb17c9528	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.155691+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000963A59048FC61F41A4A71B03CBB05A41A1A4EC5604B71F41E93C1AB5B3B05A4173FB76738FB51F41F3C0AE5FACB15A41830823201AC51F41CECF28AEC3B15A41963A59048FC61F41A4A71B03CBB05A41	22170007009000	1	2021
17	VirksomheterPåRuter1km	b29268c0-ee2b-4697-8417-2915bcfd40da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.155564+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000146A544F1ED51F41BB15005214A75A4124345D9A93C51F41451DB708FDA65A416C116C021FC41F41D613C4B3F5A75A41EEC8A1B6A9D31F41220F86FD0CA85A41146A544F1ED51F41BB15005214A75A41	22170006999000	1	2021
18	VirksomheterPåRuter1km	5aa661ba-8dfe-4ed2-8eb2-92bb86752d9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.146382+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A5377881AB41F41FC41370AA5B25A41F12815E48FA41F41959750BB8DB25A4180D94BF21AA31F416E84546586B35A41BE43EE95A5B21F418FC1B3B49DB35A414A5377881AB41F41FC41370AA5B25A41	22160007011000	1	2021
19	VirksomheterPåRuter1km	0be3c507-7996-46a1-b421-1eb07d8ebdd7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.146203+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A1A4EC5604B71F41E93C1AB5B3B05A4147B00AB179A71F415ED424679CB05A4168F854CE04A61F41BEB2401195B15A4173FB76738FB51F41F3C0AE5FACB15A41A1A4EC5604B71F41E93C1AB5B3B05A41	22160007009000	4	2021
20	VirksomheterPåRuter1km	fda99ed6-c6d7-4547-bffa-f5fa76c8f241	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.146055+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000024345D9A93C51F41451DB708FDA65A41078BF6EC08B61F4166367ABFE5A65A41414FC65594B41F4194280E6ADEA75A416C116C021FC41F41D613C4B3F5A75A4124345D9A93C51F41451DB708FDA65A41	22160006999000	1	2021
21	VirksomheterPåRuter1km	9256526e-aac2-40de-b019-3d6ced80dcb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.133805+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B9A9835DA6901F411C27F46860B55A4123191FF830A01F414F7C38B977B55A41AEA1F9F8A5A11F41D47A4C0F7FB45A410A3B9F5D1B921F41EFA680BF67B45A41B9A9835DA6901F411C27F46860B55A41	22150007013000	5	2021
22	VirksomheterPåRuter1km	f03423c7-4b60-4466-a27d-8cd7142552b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.133516+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000047B00AB179A71F415ED424679CB05A416076B312EF971F417A643B1985B05A413F18BD307A961F41A49BDEC27DB15A4168F854CE04A61F41BEB2401195B15A4147B00AB179A71F415ED424679CB05A41	22150007009000	5	2021
23	VirksomheterPåRuter1km	58a48c4c-6e28-499a-a220-4c752a709bc5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.133335+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000078BF6EC08B61F4166367ABFE5A65A417D8720477EA61F4198574976CEA65A41319BB0B009A51F41DA436420C7A75A41414FC65594B41F4194280E6ADEA75A41078BF6EC08B61F4166367ABFE5A65A41	22150006999000	1	2021
24	VirksomheterPåRuter1km	beda9d62-6523-4864-a5c7-53e4bea7bf37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.11657+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A3B9F5D1B921F41EFA680BF67B45A417349CDC990821F41FDBBC06F50B45A41C41770CA1B811F414EB9BB1849B55A41B9A9835DA6901F411C27F46860B55A410A3B9F5D1B921F41EFA680BF67B45A41	22140007013000	2	2021
25	VirksomheterPåRuter1km	6f650179-760a-4049-a804-e8ab39c6ad41	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.116444+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FD62325690931F41533B01166FB35A411CF9A1C105841F41B7DCB9C657B35A417349CDC990821F41FDBBC06F50B45A410A3B9F5D1B921F41EFA680BF67B45A41FD62325690931F41533B01166FB35A41	22140007012000	10	2021
26	VirksomheterPåRuter1km	57a63bd2-7206-4f83-abb9-4fda87e7ca47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.116307+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FD62325690931F41533B01166FB35A41EB893C4705951F41BEE2756C76B25A411C8FEDB17A851F41F019A71D5FB25A411CF9A1C105841F41B7DCB9C657B35A41FD62325690931F41533B01166FB35A41	22140007011000	2	2021
27	VirksomheterPåRuter1km	a1142bd9-83bc-47d8-b931-8569c73bff41	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.116135+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006076B312EF971F417A643B1985B05A41D10FE77B64881F41BAE35DCB6DB05A41E273AF9AEF861F411F72887466B15A413F18BD307A961F41A49BDEC27DB15A416076B312EF971F417A643B1985B05A41	22140007009000	4	2021
28	VirksomheterPåRuter1km	2b72c6a3-fea0-4a16-85a3-cfbc28c4d3f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.116007+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004293B01295A31F41B03073CABFA85A419BA5EA750A941F41FA4A5C80A8A85A4171A01AD195921F416845E629A1A95A412D07216D20A21F41A41F7674B8A95A414293B01295A31F41B03073CABFA85A41	22140007001000	1	2021
29	VirksomheterPåRuter1km	f66f338c-1095-41af-8017-b1e56ac2ac23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.11587+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004293B01295A31F41B03073CABFA85A41319BB0B009A51F41DA436420C7A75A41130E2B137F951F41235CC6D6AFA75A419BA5EA750A941F41FA4A5C80A8A85A414293B01295A31F41B03073CABFA85A41	22140007000000	2	2021
30	VirksomheterPåRuter1km	9a47988c-9859-4f27-9f88-a41aa8771599	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.103158+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001CF9A1C105841F41B7DCB9C657B35A41C8B49A347B741F41135F7E7740B35A41D5E5833D06731F4179B00C2039B45A417349CDC990821F41FDBBC06F50B45A411CF9A1C105841F41B7DCB9C657B35A41	22130007012000	1	2021
31	VirksomheterPåRuter1km	3dd09139-08d7-4d10-aa7b-3e0e2a4dac80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.103034+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E273AF9AEF861F411F72887466B15A4135242C0C65771F41AA2C3E264FB15A4170512824F0751F41A833E4CE47B25A411C8FEDB17A851F41F019A71D5FB25A41E273AF9AEF861F411F72887466B15A41	22130007010000	2	2021
32	VirksomheterPåRuter1km	d2b1a8f4-b475-4dba-a809-0dff88a8e0e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.10291+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000130E2B137F951F41235CC6D6AFA75A41B0C0357DF4851F41E667348D98A75A413C60B4E07F841F413857513691A85A419BA5EA750A941F41FA4A5C80A8A85A41130E2B137F951F41235CC6D6AFA75A41	22130007000000	1	2021
33	VirksomheterPåRuter1km	852e23eb-84e2-4520-b31e-bc8f40308e2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.090507+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001D423385DA671F41C0C1FFD737B15A4135242C0C65771F41AA2C3E264FB15A418295A5ECD9781F4192488C7D56B05A415220EF644F691F418089C62F3FB05A411D423385DA671F41C0C1FFD737B15A41	22120007009000	3	2021
34	VirksomheterPåRuter1km	7529f8b9-79e5-4cc7-b785-ad344939e83d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.090383+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F1EBBAF80731F41A058EA9472A95A41844AA33C0B831F41925B62DF89A95A413C60B4E07F841F413857513691A85A41F8DB0D53F5741F41E14B52EC79A85A413F1EBBAF80731F41A058EA9472A95A41	22120007001000	1	2021
35	VirksomheterPåRuter1km	d204e67f-96f8-439d-8399-cd2e32fb94b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.075834+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005220EF644F691F418089C62F3FB05A4139C9C3E4C4591F41FA9C0CE227B05A4193E6C40550581F41D527CD8920B15A411D423385DA671F41C0C1FFD737B15A415220EF644F691F418089C62F3FB05A41	22110007009000	3	2021
36	VirksomheterPåRuter1km	99f66712-ec32-4638-be94-66b25783f738	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.075702+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005220EF644F691F418089C62F3FB05A41DAEC1F3DC46A1F41147C818746AF5A418C8137BC395B1F416C46403A2FAF5A4139C9C3E4C4591F41FA9C0CE227B05A415220EF644F691F418089C62F3FB05A41	22110007008000	1	2021
37	VirksomheterPåRuter1km	1e23ff8f-e8f7-466f-abf6-652f7fd30c88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.075573+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA771F8CAE5C1F41A022689236AE5A412310C50D396C1F41EF9730DF4DAE5A41A6F2DDD6AD6D1F418ADBD33655AD5A4103157B54235E1F41083084EA3DAD5A41FA771F8CAE5C1F41A022689236AE5A41	22110007006000	3	2021
38	VirksomheterPåRuter1km	e95a7229-a71f-4cc6-8c91-1d48ed079916	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.075435+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F1EBBAF80731F41A058EA9472A95A417F34622AF6631F410D337E4A5BA95A4155E83D8081621F412A7091F253AA5A41242AD9040C721F416D85763D6BAA5A413F1EBBAF80731F41A058EA9472A95A41	22110007002000	1	2021
39	VirksomheterPåRuter1km	31de1c35-8cdf-458e-bfbb-d26db0333357	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.07529+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8DB0D53F5741F41E14B52EC79A85A41B631F7CC6A651F41721F5FA262A85A417F34622AF6631F410D337E4A5BA95A413F1EBBAF80731F41A058EA9472A95A41F8DB0D53F5741F41E14B52EC79A85A41	22110007001000	2	2021
40	VirksomheterPåRuter1km	3fa6c0e1-da45-4fdc-88e5-622a076dabde	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.062496+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000039C9C3E4C4591F41FA9C0CE227B05A411EA9236C3A4A1F417B795E9410B05A41822AE18DC5481F416355A63B09B15A4193E6C40550581F41D527CD8920B15A4139C9C3E4C4591F41FA9C0CE227B05A41	22100007009000	6	2021
41	VirksomheterPåRuter1km	64f5d0c0-ac89-4e5b-8d96-18ca02e03f8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.062369+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C8137BC395B1F416C46403A2FAF5A41BEE4DA42AF4B1F4158DB0AED17AF5A411EA9236C3A4A1F417B795E9410B05A4139C9C3E4C4591F41FA9C0CE227B05A418C8137BC395B1F416C46403A2FAF5A41	22100007008000	1	2021
42	VirksomheterPåRuter1km	5d0bbd6d-d579-4754-9857-29a52278f2d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.062242+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000003157B54235E1F41083084EA3DAD5A41E234A5D9984E1F413152409E26AD5A41D7450612244D1F416D79AB451FAE5A41FA771F8CAE5C1F41A022689236AE5A4103157B54235E1F41083084EA3DAD5A41	22100007006000	3	2021
43	VirksomheterPåRuter1km	8fbd7ec6-1c4a-4f8d-8cab-d82bc5db267d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.062115+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000055E83D8081621F412A7091F253AA5A41786A3103F7521F41322DB8A73CAA5A41B05E3B5282511F419FAD464F35AB5A41B0E48ACE0C611F415AD8989A4CAB5A4155E83D8081621F412A7091F253AA5A41	22100007003000	1	2021
44	VirksomheterPåRuter1km	0e65d403-343b-4d35-b235-6f81e087e034	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.061986+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007F34622AF6631F410D337E4A5BA95A4125A698AC6B541F414EE11D0044A95A41786A3103F7521F41322DB8A73CAA5A4155E83D8081621F412A7091F253AA5A417F34622AF6631F410D337E4A5BA95A41	22100007002000	2	2021
45	VirksomheterPåRuter1km	0bd618a3-e033-440c-a449-5279b9aab8db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.049897+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001EA9236C3A4A1F417B795E9410B05A41FDD80EFBAF3A1F417D15BC46F9AF5A41E426881D3B391F41E6408BEDF1B05A41822AE18DC5481F416355A63B09B15A411EA9236C3A4A1F417B795E9410B05A41	22090007009000	1	2021
46	VirksomheterPåRuter1km	61459668-8f1e-4144-a4a7-c24006e8b603	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.049766+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BEE4DA42AF4B1F4158DB0AED17AF5A416E2F0AD1243C1F414E31E19F00AF5A41FDD80EFBAF3A1F417D15BC46F9AF5A411EA9236C3A4A1F417B795E9410B05A41BEE4DA42AF4B1F4158DB0AED17AF5A41	22090007008000	1	2021
47	VirksomheterPåRuter1km	87e28149-07aa-461f-af4d-f0215bd1fbd3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.04964+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000786A3103F7521F41322DB8A73CAA5A4178C9B38D6C431F4101B3EA5C25AA5A41191E7ADDF7411F41204A00041EAB5A41B05E3B5282511F419FAD464F35AB5A41786A3103F7521F41322DB8A73CAA5A41	22090007003000	4	2021
48	VirksomheterPåRuter1km	36e4fbd1-b3b9-4978-b8fa-d3f11a5d2702	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036912+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FDD80EFBAF3A1F417D15BC46F9AF5A41CB718591252B1F41736725F9E1AF5A41B7F4B9B4B0291F41D4E07B9FDAB05A41E426881D3B391F41E6408BEDF1B05A41FDD80EFBAF3A1F417D15BC46F9AF5A41	22080007009000	5	2021
49	VirksomheterPåRuter1km	18777847-671a-4710-97a6-8668c62b9bc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036773+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E2F0AD1243C1F414E31E19F00AF5A418F7AC5669A2C1F41C83EC352E9AE5A41CB718591252B1F41736725F9E1AF5A41FDD80EFBAF3A1F417D15BC46F9AF5A416E2F0AD1243C1F414E31E19F00AF5A41	22080007008000	1	2021
50	VirksomheterPåRuter1km	afa16dfa-119c-46b2-8afb-50c37e310b34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036633+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AD92799F993D1F41D392FAF807AE5A41707779340F2E1F41496555ACF0AD5A418F7AC5669A2C1F41C83EC352E9AE5A416E2F0AD1243C1F414E31E19F00AF5A41AD92799F993D1F41D392FAF807AE5A41	22080007007000	2	2021
51	VirksomheterPåRuter1km	80cd17b1-fc9a-4695-88a8-04fa8505098d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036502+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000396B5C660E3F1F417C3808520FAD5A41F8D0A0FA832F1F4164D9DB05F8AC5A41707779340F2E1F41496555ACF0AD5A41AD92799F993D1F41D392FAF807AE5A41396B5C660E3F1F417C3808520FAD5A41	22080007006000	3	2021
52	VirksomheterPåRuter1km	a13becf2-e2c2-401c-b784-45a9be9ac0f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036372+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008721B22583401F41C5200AAB16AC5A4199EF3AB9F8301F419899565FFFAB5A41F8D0A0FA832F1F4164D9DB05F8AC5A41396B5C660E3F1F417C3808520FAD5A418721B22583401F41C5200AAB16AC5A41	22080007005000	1	2021
53	VirksomheterPåRuter1km	17d18130-5d25-4172-b003-28359493192d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036214+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000191E7ADDF7411F41204A00041EAB5A41D83B47706D321F4157A4C5B806AB5A4199EF3AB9F8301F419899565FFFAB5A418721B22583401F41C5200AAB16AC5A41191E7ADDF7411F41204A00041EAB5A41	22080007004000	8	2021
54	VirksomheterPåRuter1km	1fd2ceb6-9c4f-443b-a0fd-4878214e0019	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.036019+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000078C9B38D6C431F4101B3EA5C25AA5A413E1EC51FE2331F4111F828120EAA5A41D83B47706D321F4157A4C5B806AB5A41191E7ADDF7411F41204A00041EAB5A4178C9B38D6C431F4101B3EA5C25AA5A41	22080007003000	2	2021
55	VirksomheterPåRuter1km	7cdbbbe3-4440-4932-af9a-40ee57647f81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.024548+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008F7AC5669A2C1F41C83EC352E9AE5A4114DF0C04101D1F4140FAB005D2AE5A41848C872F9B1B1F41DC659AABCAAF5A41CB718591252B1F41736725F9E1AF5A418F7AC5669A2C1F41C83EC352E9AE5A41	22070007008000	2	2021
56	VirksomheterPåRuter1km	f187122b-41ca-402f-8772-f409f1fd52fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.024395+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000707779340F2E1F41496555ACF0AD5A41160D06D1841E1F4148E7BB5FD9AD5A4114DF0C04101D1F4140FAB005D2AE5A418F7AC5669A2C1F41C83EC352E9AE5A41707779340F2E1F41496555ACF0AD5A41	22070007007000	6	2021
57	VirksomheterPåRuter1km	398740e1-7ca0-4e17-8140-fea41edc868c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.024268+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8D0A0FA832F1F4164D9DB05F8AC5A410F7F7296F91F1F41632BBBB9E0AC5A41160D06D1841E1F4148E7BB5FD9AD5A41707779340F2E1F41496555ACF0AD5A41F8D0A0FA832F1F4164D9DB05F8AC5A41	22070007006000	7	2021
58	VirksomheterPåRuter1km	8cce7f2d-e26d-45ec-af93-d922574ef07a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.024143+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000099EF3AB9F8301F419899565FFFAB5A41799D51546E211F410EC5AE13E8AB5A410F7F7296F91F1F41632BBBB9E0AC5A41F8D0A0FA832F1F4164D9DB05F8AC5A4199EF3AB9F8301F419899565FFFAB5A41	22070007005000	18	2021
59	VirksomheterPåRuter1km	6789f108-2ce0-4bd7-835d-087cc7aff80c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.024016+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D83B47706D321F4157A4C5B806AB5A41D7D0A20AE3221F41BAB2966DEFAA5A41799D51546E211F410EC5AE13E8AB5A4199EF3AB9F8301F419899565FFFAB5A41D83B47706D321F4157A4C5B806AB5A41	22070007004000	58	2021
60	VirksomheterPåRuter1km	793f445b-2be1-4dc1-8c19-1ab3c94962a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.023882+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E1EC51FE2331F4111F828120EAA5A41BA8165B957241F41DBF272C7F6A95A41D7D0A20AE3221F41BAB2966DEFAA5A41D83B47706D321F4157A4C5B806AB5A413E1EC51FE2331F4111F828120EAA5A41	22070007003000	4	2021
61	VirksomheterPåRuter1km	1d734892-7a9d-4bea-ab20-273019ab5656	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.023743+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E1EC51FE2331F4111F828120EAA5A414BFFB3C756351F414493806B15A95A419C189960CC251F41ED834321FEA85A41BA8165B957241F41DBF272C7F6A95A413E1EC51FE2331F4111F828120EAA5A41	22070007002000	1	2021
62	VirksomheterPåRuter1km	4b4d1c57-81a3-4090-9025-641508baac3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.023618+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009B9BE89D9D3C1F41449586293AA45A41B8D02333132D1F4136E1A6E122A45A41629BC4B19E2B1F419FD210881BA55A4101A1CD1B293B1F41DCAB69D032A55A419B9BE89D9D3C1F41449586293AA45A41	22070006997000	1	2021
63	VirksomheterPåRuter1km	0367a6c6-d133-4b01-95bf-6ecb6a46357d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.013184+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000F7F7296F91F1F41632BBBB9E0AC5A41838ED1396F101F41F024A66DC9AC5A419F6C1F75FA0E1F414B0F2E13C2AD5A41160D06D1841E1F4148E7BB5FD9AD5A410F7F7296F91F1F41632BBBB9E0AC5A41	22060007006000	1	2021
64	VirksomheterPåRuter1km	6a4f32e2-eb55-4171-98d0-cb058f527d19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.013058+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000799D51546E211F410EC5AE13E8AB5A412844F6F6E3111F419F9912C8D0AB5A41838ED1396F101F41F024A66DC9AC5A410F7F7296F91F1F41632BBBB9E0AC5A41799D51546E211F410EC5AE13E8AB5A41	22060007005000	5	2021
65	VirksomheterPåRuter1km	f5c0c124-33b2-409e-9856-32bc027d001a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.012925+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D7D0A20AE3221F41BAB2966DEFAA5A4117F68CAC58131F41C86B7322D8AA5A412844F6F6E3111F419F9912C8D0AB5A41799D51546E211F410EC5AE13E8AB5A41D7D0A20AE3221F41BAB2966DEFAA5A41	22060007004000	5	2021
66	VirksomheterPåRuter1km	e4b18016-97fe-4058-ab7d-7d73d222a295	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.012794+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BA8165B957241F41DBF272C7F6A95A41E30C955ACD141F41D999C87CDFA95A4117F68CAC58131F41C86B7322D8AA5A41D7D0A20AE3221F41BAB2966DEFAA5A41BA8165B957241F41DBF272C7F6A95A41	22060007003000	7	2021
67	VirksomheterPåRuter1km	d8b2c384-62b8-46e6-98c7-47e91144a229	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.001075+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002844F6F6E3111F419F9912C8D0AB5A41A0FC28A159021F41C60D827CB9AB5A414C18BEE4E4001F4188BC9C21B2AC5A41838ED1396F101F41F024A66DC9AC5A412844F6F6E3111F419F9912C8D0AB5A41	22050007005000	1	2021
68	VirksomheterPåRuter1km	1391181c-a749-41fc-b6f0-689b6614d12a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.000944+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017F68CAC58131F41C86B7322D8AA5A418FC40556CE031F41F5C55BD7C0AA5A41A0FC28A159021F41C60D827CB9AB5A412844F6F6E3111F419F9912C8D0AB5A4117F68CAC58131F41C86B7322D8AA5A41	22050007004000	10	2021
69	VirksomheterPåRuter1km	ad52406c-6971-4d12-9811-776b3ddd6b44	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.0008+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E30C955ACD141F41D999C87CDFA95A41ADD8530343051F4187E32932C8A95A418FC40556CE031F41F5C55BD7C0AA5A4117F68CAC58131F41C86B7322D8AA5A41E30C955ACD141F41D999C87CDFA95A41	22050007003000	3	2021
70	VirksomheterPåRuter1km	a6305333-edab-448d-a08f-6f6966dc5a2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.990277+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008FC40556CE031F41F5C55BD7C0AA5A413B550D0744F41E41BDB74F8CA9AA5A41DFDFE952CFF21E41FB17FD30A2AB5A41A0FC28A159021F41C60D827CB9AB5A418FC40556CE031F41F5C55BD7C0AA5A41	22040007004000	7	2021
71	VirksomheterPåRuter1km	507bd738-e7cd-408f-a9f8-7e4a8d124c43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.981625+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003B550D0744F41E41BDB74F8CA9AA5A411DC1A3BFB9E41E419A374F4192AA5A41EA06390C45E31E41B5AE83E58AAB5A41DFDFE952CFF21E41FB17FD30A2AB5A413B550D0744F41E41BDB74F8CA9AA5A41	22030007004000	2	2021
72	VirksomheterPåRuter1km	85563769-8fdc-4e47-a8f9-908f466c4fff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.9815+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003B550D0744F41E41BDB74F8CA9AA5A4117FEA1B3B8F51E415BC696E7B0A95A411F967F6B2EE61E41CE380F9D99A95A411DC1A3BFB9E41E419A374F4192AA5A413B550D0744F41E41BDB74F8CA9AA5A41	22030007003000	2	2021
73	VirksomheterPåRuter1km	1f0cb480-f185-412c-829b-130779824fe0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.972032+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A540B98E5BE01E41180CCA2D7CAD5A41EAC10651D1D01E41DD6C6AE164AD5A4166BEAA875CCF1E41EF8703855DAE5A418663A5C4E6DE1E4173F5DBD174AE5A41A540B98E5BE01E41180CCA2D7CAD5A41	22020007007000	1	2021
74	VirksomheterPåRuter1km	7f06e512-5665-4814-9b34-0a38eaa2499f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.971902+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F967F6B2EE61E41CE380F9D99A95A41CDB9EC2AA4D61E415A31935282A95A414021C97F2FD51E41013C5AF67AAA5A411DC1A3BFB9E41E419A374F4192AA5A411F967F6B2EE61E41CE380F9D99A95A41	22020007003000	5	2021
75	VirksomheterPåRuter1km	b17f7f4b-ff42-46ad-a9a7-0ac2d7c96d3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.971777+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F967F6B2EE61E41CE380F9D99A95A4177EECB0FA3E71E41CEB0C3F8A0A85A4100BD80CE18D81E41F5A6C0AE89A85A41CDB9EC2AA4D61E415A31935282A95A411F967F6B2EE61E41CE380F9D99A95A41	22020007002000	2	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

COPY virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E86400000400000019ED1A75FCD91F410DEEE2FDBEB85A41CA05173387E91F41198BCC4FD6B85A41C637494EFCEA1F41E57DAAA3DDB75A418B7B8B8F71DB1F41FF3D3952C6B75A41
2	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005519F4CF33F41F417261B6E442A75A419930CE4DDF012041C2C7232E5AA75A4137758397990220414295268161A65A412E459B62A8F51F41AB3632384AA65A41
3	VirksomheterPåRuter1kmGrense	0102000020E86400000200000019ED1A75FCD91F410DEEE2FDBEB85A418B7B8B8F71DB1F41FF3D3952C6B75A41
4	VirksomheterPåRuter1kmGrense	0102000020E86400000300000005F153D8E6CB1F411012D400AFB75A41736EA4BE71CA1F416A6305ACA7B85A4119ED1A75FCD91F410DEEE2FDBEB85A41
5	VirksomheterPåRuter1kmGrense	0102000020E86400000200000005F153D8E6CB1F411012D400AFB75A418B7B8B8F71DB1F41FF3D3952C6B75A41
6	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008B7B8B8F71DB1F41FF3D3952C6B75A41C1E275A2E6DC1F41C07783A6CDB65A41BB337DEA5BCD1F41FCB39655B6B65A4105F153D8E6CB1F411012D400AFB75A41
7	VirksomheterPåRuter1kmGrense	0102000020E864000005000000ADDCB5B1D0DF1F4175A2F34EDCB45A41D49A3AF845D01F417DCBF7FEC4B45A41E39E1FF5D0CE1F41A3474DAABDB55A41048BD9AD5BDE1F41BE99C1FAD4B55A41ADDCB5B1D0DF1F4175A2F34EDCB45A41
8	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004D5950B919D61F41111E2951E2B05A41F1E7D175A4E51F41B9A9429FF9B05A41B4A5005419E71F41F61C38F300B05A416E46BD968ED71F41D33B97A5E9AF5A41
9	VirksomheterPåRuter1kmGrense	0102000020E864000003000000025D677234E31F41FF23544724A85A41E1B4BC35BFF21F41F15B2E913BA85A415519F4CF33F41F417261B6E442A75A41
10	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005519F4CF33F41F417261B6E442A75A412E459B62A8F51F41AB3632384AA65A41
11	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000D14DC0BA9E41F414629559B2BA75A415519F4CF33F41F417261B6E442A75A41
12	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002E459B62A8F51F41AB3632384AA65A41047AC09D1DE61F41BC074AEF32A65A410D14DC0BA9E41F414629559B2BA75A41
13	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EC660B3AD1BD1F4132FCB5049FB65A41BB337DEA5BCD1F41FCB39655B6B65A41E39E1FF5D0CE1F41A3474DAABDB55A419B2CED4346BF1F410D03E559A6B55A41
14	VirksomheterPåRuter1kmGrense	0102000020E864000004000000746A4746BBC01F41930308AFADB45A41D49A3AF845D01F417DCBF7FEC4B45A41E38FCDF3BAD11F41FF3D9653CCB35A41D388194130C21F413BFC1E04B5B35A41
15	VirksomheterPåRuter1kmGrense	0102000020E864000003000000830823201AC51F41CECF28AEC3B15A41C10659D4A4D41F41D1E8AEFCDAB15A414D5950B919D61F41111E2951E2B05A41
16	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004D5950B919D61F41111E2951E2B05A416E46BD968ED71F41D33B97A5E9AF5A41
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000963A59048FC61F41A4A71B03CBB05A414D5950B919D61F41111E2951E2B05A41
18	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006E46BD968ED71F41D33B97A5E9AF5A41AAEE04E103C81F4173710258D2AF5A41963A59048FC61F41A4A71B03CBB05A41
19	VirksomheterPåRuter1kmGrense	0102000020E864000002000000025D677234E31F41FF23544724A85A410D14DC0BA9E41F414629559B2BA75A41
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EEC8A1B6A9D31F41220F86FD0CA85A41025D677234E31F41FF23544724A85A41
21	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000D14DC0BA9E41F414629559B2BA75A41146A544F1ED51F41BB15005214A75A41
22	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC660B3AD1BD1F4132FCB5049FB65A419B2CED4346BF1F410D03E559A6B55A41
23	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009B2CED4346BF1F410D03E559A6B55A410F4D429ABBAF1F4174C288098FB55A413795209146AE1F41D946E1B387B65A41EC660B3AD1BD1F4132FCB5049FB65A41
24	VirksomheterPåRuter1kmGrense	0102000020E864000002000000746A4746BBC01F41930308AFADB45A41D388194130C21F413BFC1E04B5B35A41
25	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D388194130C21F413BFC1E04B5B35A41BE43EE95A5B21F418FC1B3B49DB35A417564DC9B30B11F413341245F96B45A41746A4746BBC01F41930308AFADB45A41
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000830823201AC51F41CECF28AEC3B15A41963A59048FC61F41A4A71B03CBB05A41
27	VirksomheterPåRuter1kmGrense	0102000020E86400000200000073FB76738FB51F41F3C0AE5FACB15A41830823201AC51F41CECF28AEC3B15A41
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000963A59048FC61F41A4A71B03CBB05A41A1A4EC5604B71F41E93C1AB5B3B05A41
29	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EEC8A1B6A9D31F41220F86FD0CA85A41146A544F1ED51F41BB15005214A75A41
30	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C116C021FC41F41D613C4B3F5A75A41EEC8A1B6A9D31F41220F86FD0CA85A41
31	VirksomheterPåRuter1kmGrense	0102000020E864000002000000146A544F1ED51F41BB15005214A75A4124345D9A93C51F41451DB708FDA65A41
32	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004A5377881AB41F41FC41370AA5B25A41F12815E48FA41F41959750BB8DB25A4180D94BF21AA31F416E84546586B35A41BE43EE95A5B21F418FC1B3B49DB35A414A5377881AB41F41FC41370AA5B25A41
33	VirksomheterPåRuter1kmGrense	0102000020E86400000200000073FB76738FB51F41F3C0AE5FACB15A41A1A4EC5604B71F41E93C1AB5B3B05A41
34	VirksomheterPåRuter1kmGrense	0102000020E86400000200000068F854CE04A61F41BEB2401195B15A4173FB76738FB51F41F3C0AE5FACB15A41
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A1A4EC5604B71F41E93C1AB5B3B05A4147B00AB179A71F415ED424679CB05A41
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C116C021FC41F41D613C4B3F5A75A4124345D9A93C51F41451DB708FDA65A41
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000414FC65594B41F4194280E6ADEA75A416C116C021FC41F41D613C4B3F5A75A41
38	VirksomheterPåRuter1kmGrense	0102000020E86400000200000024345D9A93C51F41451DB708FDA65A41078BF6EC08B61F4166367ABFE5A65A41
39	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B9A9835DA6901F411C27F46860B55A4123191FF830A01F414F7C38B977B55A41AEA1F9F8A5A11F41D47A4C0F7FB45A410A3B9F5D1B921F41EFA680BF67B45A41
40	VirksomheterPåRuter1kmGrense	0102000020E86400000200000068F854CE04A61F41BEB2401195B15A4147B00AB179A71F415ED424679CB05A41
41	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F18BD307A961F41A49BDEC27DB15A4168F854CE04A61F41BEB2401195B15A41
42	VirksomheterPåRuter1kmGrense	0102000020E86400000200000047B00AB179A71F415ED424679CB05A416076B312EF971F417A643B1985B05A41
43	VirksomheterPåRuter1kmGrense	0102000020E864000002000000414FC65594B41F4194280E6ADEA75A41078BF6EC08B61F4166367ABFE5A65A41
44	VirksomheterPåRuter1kmGrense	0102000020E864000004000000078BF6EC08B61F4166367ABFE5A65A417D8720477EA61F4198574976CEA65A41319BB0B009A51F41DA436420C7A75A41414FC65594B41F4194280E6ADEA75A41
45	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B9A9835DA6901F411C27F46860B55A410A3B9F5D1B921F41EFA680BF67B45A41
46	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007349CDC990821F41FDBBC06F50B45A41C41770CA1B811F414EB9BB1849B55A41B9A9835DA6901F411C27F46860B55A41
47	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000A3B9F5D1B921F41EFA680BF67B45A41FD62325690931F41533B01166FB35A41
48	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007349CDC990821F41FDBBC06F50B45A410A3B9F5D1B921F41EFA680BF67B45A41
49	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001CF9A1C105841F41B7DCB9C657B35A41FD62325690931F41533B01166FB35A41
50	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FD62325690931F41533B01166FB35A41EB893C4705951F41BEE2756C76B25A411C8FEDB17A851F41F019A71D5FB25A411CF9A1C105841F41B7DCB9C657B35A41
51	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F18BD307A961F41A49BDEC27DB15A416076B312EF971F417A643B1985B05A41
52	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006076B312EF971F417A643B1985B05A41D10FE77B64881F41BAE35DCB6DB05A41E273AF9AEF861F411F72887466B15A413F18BD307A961F41A49BDEC27DB15A41
53	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009BA5EA750A941F41FA4A5C80A8A85A4171A01AD195921F416845E629A1A95A412D07216D20A21F41A41F7674B8A95A414293B01295A31F41B03073CABFA85A41
54	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009BA5EA750A941F41FA4A5C80A8A85A414293B01295A31F41B03073CABFA85A41
55	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004293B01295A31F41B03073CABFA85A41319BB0B009A51F41DA436420C7A75A41130E2B137F951F41235CC6D6AFA75A41
56	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007349CDC990821F41FDBBC06F50B45A411CF9A1C105841F41B7DCB9C657B35A41
57	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001CF9A1C105841F41B7DCB9C657B35A41C8B49A347B741F41135F7E7740B35A41D5E5833D06731F4179B00C2039B45A417349CDC990821F41FDBBC06F50B45A41
58	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E273AF9AEF861F411F72887466B15A4135242C0C65771F41AA2C3E264FB15A4170512824F0751F41A833E4CE47B25A411C8FEDB17A851F41F019A71D5FB25A41E273AF9AEF861F411F72887466B15A41
59	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009BA5EA750A941F41FA4A5C80A8A85A41130E2B137F951F41235CC6D6AFA75A41
60	VirksomheterPåRuter1kmGrense	0102000020E864000004000000130E2B137F951F41235CC6D6AFA75A41B0C0357DF4851F41E667348D98A75A413C60B4E07F841F413857513691A85A419BA5EA750A941F41FA4A5C80A8A85A41
61	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001D423385DA671F41C0C1FFD737B15A4135242C0C65771F41AA2C3E264FB15A418295A5ECD9781F4192488C7D56B05A415220EF644F691F418089C62F3FB05A41
62	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003F1EBBAF80731F41A058EA9472A95A41844AA33C0B831F41925B62DF89A95A413C60B4E07F841F413857513691A85A41F8DB0D53F5741F41E14B52EC79A85A41
63	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D423385DA671F41C0C1FFD737B15A415220EF644F691F418089C62F3FB05A41
64	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093E6C40550581F41D527CD8920B15A411D423385DA671F41C0C1FFD737B15A41
65	VirksomheterPåRuter1kmGrense	0102000020E86400000200000039C9C3E4C4591F41FA9C0CE227B05A415220EF644F691F418089C62F3FB05A41
66	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005220EF644F691F418089C62F3FB05A41DAEC1F3DC46A1F41147C818746AF5A418C8137BC395B1F416C46403A2FAF5A41
67	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FA771F8CAE5C1F41A022689236AE5A412310C50D396C1F41EF9730DF4DAE5A41A6F2DDD6AD6D1F418ADBD33655AD5A4103157B54235E1F41083084EA3DAD5A41
68	VirksomheterPåRuter1kmGrense	0102000020E86400000300000055E83D8081621F412A7091F253AA5A41242AD9040C721F416D85763D6BAA5A413F1EBBAF80731F41A058EA9472A95A41
69	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003F1EBBAF80731F41A058EA9472A95A41F8DB0D53F5741F41E14B52EC79A85A41
70	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007F34622AF6631F410D337E4A5BA95A413F1EBBAF80731F41A058EA9472A95A41
71	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F8DB0D53F5741F41E14B52EC79A85A41B631F7CC6A651F41721F5FA262A85A417F34622AF6631F410D337E4A5BA95A41
72	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093E6C40550581F41D527CD8920B15A4139C9C3E4C4591F41FA9C0CE227B05A41
73	VirksomheterPåRuter1kmGrense	0102000020E864000002000000822AE18DC5481F416355A63B09B15A4193E6C40550581F41D527CD8920B15A41
74	VirksomheterPåRuter1kmGrense	0102000020E86400000200000039C9C3E4C4591F41FA9C0CE227B05A418C8137BC395B1F416C46403A2FAF5A41
75	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001EA9236C3A4A1F417B795E9410B05A4139C9C3E4C4591F41FA9C0CE227B05A41
76	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008C8137BC395B1F416C46403A2FAF5A41BEE4DA42AF4B1F4158DB0AED17AF5A41
77	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA771F8CAE5C1F41A022689236AE5A4103157B54235E1F41083084EA3DAD5A41
78	VirksomheterPåRuter1kmGrense	0102000020E86400000400000003157B54235E1F41083084EA3DAD5A41E234A5D9984E1F413152409E26AD5A41D7450612244D1F416D79AB451FAE5A41FA771F8CAE5C1F41A022689236AE5A41
79	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B05E3B5282511F419FAD464F35AB5A41B0E48ACE0C611F415AD8989A4CAB5A4155E83D8081621F412A7091F253AA5A41
80	VirksomheterPåRuter1kmGrense	0102000020E86400000200000055E83D8081621F412A7091F253AA5A417F34622AF6631F410D337E4A5BA95A41
81	VirksomheterPåRuter1kmGrense	0102000020E864000002000000786A3103F7521F41322DB8A73CAA5A4155E83D8081621F412A7091F253AA5A41
82	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007F34622AF6631F410D337E4A5BA95A4125A698AC6B541F414EE11D0044A95A41786A3103F7521F41322DB8A73CAA5A41
83	VirksomheterPåRuter1kmGrense	0102000020E864000002000000822AE18DC5481F416355A63B09B15A411EA9236C3A4A1F417B795E9410B05A41
84	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E426881D3B391F41E6408BEDF1B05A41822AE18DC5481F416355A63B09B15A41
85	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001EA9236C3A4A1F417B795E9410B05A41BEE4DA42AF4B1F4158DB0AED17AF5A41
86	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FDD80EFBAF3A1F417D15BC46F9AF5A411EA9236C3A4A1F417B795E9410B05A41
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BEE4DA42AF4B1F4158DB0AED17AF5A416E2F0AD1243C1F414E31E19F00AF5A41
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B05E3B5282511F419FAD464F35AB5A41786A3103F7521F41322DB8A73CAA5A41
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000191E7ADDF7411F41204A00041EAB5A41B05E3B5282511F419FAD464F35AB5A41
90	VirksomheterPåRuter1kmGrense	0102000020E864000002000000786A3103F7521F41322DB8A73CAA5A4178C9B38D6C431F4101B3EA5C25AA5A41
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E426881D3B391F41E6408BEDF1B05A41FDD80EFBAF3A1F417D15BC46F9AF5A41
92	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CB718591252B1F41736725F9E1AF5A41B7F4B9B4B0291F41D4E07B9FDAB05A41E426881D3B391F41E6408BEDF1B05A41
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FDD80EFBAF3A1F417D15BC46F9AF5A416E2F0AD1243C1F414E31E19F00AF5A41
94	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB718591252B1F41736725F9E1AF5A41FDD80EFBAF3A1F417D15BC46F9AF5A41
95	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E2F0AD1243C1F414E31E19F00AF5A41AD92799F993D1F41D392FAF807AE5A41
96	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008F7AC5669A2C1F41C83EC352E9AE5A416E2F0AD1243C1F414E31E19F00AF5A41
97	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AD92799F993D1F41D392FAF807AE5A41396B5C660E3F1F417C3808520FAD5A41
98	VirksomheterPåRuter1kmGrense	0102000020E864000002000000707779340F2E1F41496555ACF0AD5A41AD92799F993D1F41D392FAF807AE5A41
99	VirksomheterPåRuter1kmGrense	0102000020E864000002000000396B5C660E3F1F417C3808520FAD5A418721B22583401F41C5200AAB16AC5A41
100	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8D0A0FA832F1F4164D9DB05F8AC5A41396B5C660E3F1F417C3808520FAD5A41
101	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008721B22583401F41C5200AAB16AC5A41191E7ADDF7411F41204A00041EAB5A41
102	VirksomheterPåRuter1kmGrense	0102000020E86400000200000099EF3AB9F8301F419899565FFFAB5A418721B22583401F41C5200AAB16AC5A41
103	VirksomheterPåRuter1kmGrense	0102000020E864000002000000191E7ADDF7411F41204A00041EAB5A4178C9B38D6C431F4101B3EA5C25AA5A41
104	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D83B47706D321F4157A4C5B806AB5A41191E7ADDF7411F41204A00041EAB5A41
105	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078C9B38D6C431F4101B3EA5C25AA5A413E1EC51FE2331F4111F828120EAA5A41
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB718591252B1F41736725F9E1AF5A418F7AC5669A2C1F41C83EC352E9AE5A41
107	VirksomheterPåRuter1kmGrense	0102000020E86400000300000014DF0C04101D1F4140FAB005D2AE5A41848C872F9B1B1F41DC659AABCAAF5A41CB718591252B1F41736725F9E1AF5A41
108	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008F7AC5669A2C1F41C83EC352E9AE5A41707779340F2E1F41496555ACF0AD5A41
109	VirksomheterPåRuter1kmGrense	0102000020E86400000200000014DF0C04101D1F4140FAB005D2AE5A418F7AC5669A2C1F41C83EC352E9AE5A41
110	VirksomheterPåRuter1kmGrense	0102000020E864000002000000160D06D1841E1F4148E7BB5FD9AD5A4114DF0C04101D1F4140FAB005D2AE5A41
111	VirksomheterPåRuter1kmGrense	0102000020E864000002000000707779340F2E1F41496555ACF0AD5A41F8D0A0FA832F1F4164D9DB05F8AC5A41
112	VirksomheterPåRuter1kmGrense	0102000020E864000002000000160D06D1841E1F4148E7BB5FD9AD5A41707779340F2E1F41496555ACF0AD5A41
113	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8D0A0FA832F1F4164D9DB05F8AC5A4199EF3AB9F8301F419899565FFFAB5A41
114	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000F7F7296F91F1F41632BBBB9E0AC5A41F8D0A0FA832F1F4164D9DB05F8AC5A41
115	VirksomheterPåRuter1kmGrense	0102000020E86400000200000099EF3AB9F8301F419899565FFFAB5A41D83B47706D321F4157A4C5B806AB5A41
116	VirksomheterPåRuter1kmGrense	0102000020E864000002000000799D51546E211F410EC5AE13E8AB5A4199EF3AB9F8301F419899565FFFAB5A41
117	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D83B47706D321F4157A4C5B806AB5A413E1EC51FE2331F4111F828120EAA5A41
118	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D7D0A20AE3221F41BAB2966DEFAA5A41D83B47706D321F4157A4C5B806AB5A41
119	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA8165B957241F41DBF272C7F6A95A413E1EC51FE2331F4111F828120EAA5A41
120	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003E1EC51FE2331F4111F828120EAA5A414BFFB3C756351F414493806B15A95A419C189960CC251F41ED834321FEA85A41BA8165B957241F41DBF272C7F6A95A41
121	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009B9BE89D9D3C1F41449586293AA45A41B8D02333132D1F4136E1A6E122A45A41629BC4B19E2B1F419FD210881BA55A4101A1CD1B293B1F41DCAB69D032A55A419B9BE89D9D3C1F41449586293AA45A41
122	VirksomheterPåRuter1kmGrense	0102000020E864000002000000160D06D1841E1F4148E7BB5FD9AD5A410F7F7296F91F1F41632BBBB9E0AC5A41
123	VirksomheterPåRuter1kmGrense	0102000020E864000003000000838ED1396F101F41F024A66DC9AC5A419F6C1F75FA0E1F414B0F2E13C2AD5A41160D06D1841E1F4148E7BB5FD9AD5A41
124	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000F7F7296F91F1F41632BBBB9E0AC5A41799D51546E211F410EC5AE13E8AB5A41
125	VirksomheterPåRuter1kmGrense	0102000020E864000002000000838ED1396F101F41F024A66DC9AC5A410F7F7296F91F1F41632BBBB9E0AC5A41
126	VirksomheterPåRuter1kmGrense	0102000020E864000002000000799D51546E211F410EC5AE13E8AB5A41D7D0A20AE3221F41BAB2966DEFAA5A41
127	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002844F6F6E3111F419F9912C8D0AB5A41799D51546E211F410EC5AE13E8AB5A41
128	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D7D0A20AE3221F41BAB2966DEFAA5A41BA8165B957241F41DBF272C7F6A95A41
129	VirksomheterPåRuter1kmGrense	0102000020E86400000200000017F68CAC58131F41C86B7322D8AA5A41D7D0A20AE3221F41BAB2966DEFAA5A41
130	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA8165B957241F41DBF272C7F6A95A41E30C955ACD141F41D999C87CDFA95A41
131	VirksomheterPåRuter1kmGrense	0102000020E864000002000000838ED1396F101F41F024A66DC9AC5A412844F6F6E3111F419F9912C8D0AB5A41
132	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A0FC28A159021F41C60D827CB9AB5A414C18BEE4E4001F4188BC9C21B2AC5A41838ED1396F101F41F024A66DC9AC5A41
133	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002844F6F6E3111F419F9912C8D0AB5A4117F68CAC58131F41C86B7322D8AA5A41
134	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A0FC28A159021F41C60D827CB9AB5A412844F6F6E3111F419F9912C8D0AB5A41
135	VirksomheterPåRuter1kmGrense	0102000020E86400000200000017F68CAC58131F41C86B7322D8AA5A41E30C955ACD141F41D999C87CDFA95A41
136	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008FC40556CE031F41F5C55BD7C0AA5A4117F68CAC58131F41C86B7322D8AA5A41
137	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E30C955ACD141F41D999C87CDFA95A41ADD8530343051F4187E32932C8A95A418FC40556CE031F41F5C55BD7C0AA5A41
138	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A0FC28A159021F41C60D827CB9AB5A418FC40556CE031F41F5C55BD7C0AA5A41
139	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DFDFE952CFF21E41FB17FD30A2AB5A41A0FC28A159021F41C60D827CB9AB5A41
140	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008FC40556CE031F41F5C55BD7C0AA5A413B550D0744F41E41BDB74F8CA9AA5A41
141	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DFDFE952CFF21E41FB17FD30A2AB5A413B550D0744F41E41BDB74F8CA9AA5A41
142	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001DC1A3BFB9E41E419A374F4192AA5A41EA06390C45E31E41B5AE83E58AAB5A41DFDFE952CFF21E41FB17FD30A2AB5A41
143	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001DC1A3BFB9E41E419A374F4192AA5A413B550D0744F41E41BDB74F8CA9AA5A41
144	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003B550D0744F41E41BDB74F8CA9AA5A4117FEA1B3B8F51E415BC696E7B0A95A411F967F6B2EE61E41CE380F9D99A95A41
145	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A540B98E5BE01E41180CCA2D7CAD5A41EAC10651D1D01E41DD6C6AE164AD5A4166BEAA875CCF1E41EF8703855DAE5A418663A5C4E6DE1E4173F5DBD174AE5A41A540B98E5BE01E41180CCA2D7CAD5A41
146	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001DC1A3BFB9E41E419A374F4192AA5A411F967F6B2EE61E41CE380F9D99A95A41
147	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CDB9EC2AA4D61E415A31935282A95A414021C97F2FD51E41013C5AF67AAA5A411DC1A3BFB9E41E419A374F4192AA5A41
148	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CDB9EC2AA4D61E415A31935282A95A411F967F6B2EE61E41CE380F9D99A95A41
149	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001F967F6B2EE61E41CE380F9D99A95A4177EECB0FA3E71E41CEB0C3F8A0A85A4100BD80CE18D81E41F5A6C0AE89A85A41CDB9EC2AA4D61E415A31935282A95A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1km_objid_seq', 75, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1kmgrense_objid_seq', 149, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_e2ed7499f5354ceaa144701872905c83.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

